/* ----------------------------
div
---------------------------- */
.cadre
{
	width:210px;
	height:230px;
	border:0px solid #333333;
	float:left;
	margin:0px 10px 30px 0px;
	
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align:center;
}

.cadre2
{
	width:210px;
	height:290px;
	border:0px solid #333333;
	float:left;
	margin:0px 10px 30px 0px;
	
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align: center;
}

.cadre3
{
	width:240px;
	height:220px;
	border:0px solid #333333;
	float:left;
	margin:0px 30px 30px 0px;
	
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align: center;
}

.cadre4
{	
	width:180px;
	height:230px;
	border:0px solid #333333;
	float:left;
	margin:0px 10px 30px 0px;
	
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align:center;
}

.cadre_ci
{
	width:180px;
	height:230px;
	border:0px solid #333333;
	float:left;
	margin:0px 5px 25px 0px;
	
	font-family: Verdana, "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align:center;
}


.rubrique
{
	width:630px;
	height:auto;
	border:0px solid #333333;
	
	margin:25px 0px 10px 0px;
	margin-left:auto;
	margin-right:auto;
}


